html, body
{
    background-color: #8c8b8d;
    width: auto;
    height: 100%;
    padding: 0;
    margin: 0 auto;
    font-family: Arial, Verdana, sans-serif, Tahoma, "Trebuchet MS";
    font-size: 11px;
    color: #000000;
    display: block;
    background-image: url('/_images/vertical_back.jpg' );
    background-position: top left;
}


#dOuterContainer
{
    padding: 0;
    margin: 0;
    width: auto;
    min-height: 100%;
    height: 100%;
    display: block;
    background-image: url('/_images/vertical_back_black_shade.jpg' );
    background-repeat: repeat-x;
}

#dOuterWrapper
{
    padding: 0;
    margin: 0;
    width: 900px;
    height: auto;
    display: block;
}


#dTop
{
    padding: 0;
    margin: 0;
    width: 900px;
    height: 250px;
    background-image: url('/_images/top_banner.jpg' );
    background-repeat: no-repeat;
    position: relative;
}

#dTopCartQty
{
    padding: 0;
    margin: 0;
    width: 60px;
    height: auto;
    position: absolute;
    top: 38px;
    left: 840px;
    color: #ffffff;
}

#dTopCartPrice
{
    padding: 0;
    margin: 0;
    width: 60px;
    height: auto;
    position: absolute;
    top: 52px;
    left: 840px;
    /*color: #d19491;*/
    color: #ffffff;
}

#lTopCheckout
{
    padding: 0;
    margin: 0;
    width: 137px;
    height: 19px;
    position: absolute;
    top: 77px;
    left: 681px;
    color: #ffffff;
    background-image: url('/_images/top_checkout_btn.gif' );
    background-repeat: no-repeat;
    text-indent: -10000px;
    text-decoration: none;
}


#dTopNav
{
    padding: 0;
    margin: 0;
    width: auto;
    height: auto;
    color: #ffffff;
    position: absolute;
    top: 142px;
    left: 300px;
    font-size: 11px;
}

#dTopNav ul
{
    list-style: none;
    padding: 0;
    margin: 0;
}

#dTopNav li
{
    padding: 0 5px 0 0;
    display: block;
    height: auto;
    float: left;
}


#dTopNav a, #dTopNav a:link, #dTopNav a:visited
{
    color: #ffffff;
    text-decoration: none;
    display: block;
    float: left;
}

#dTopNav a:active, #dTopNav a:hover
{
    color: #ffffff;
    text-decoration: none;
    display: block;
    float: left;
}




#dBottom
{
    padding: 0;
    margin: 0;
    /*width: 900px;*/
    width: 1150px;
    height: auto;
    display: block;
}

#dBottomLeft
{
    padding: 0;
    margin: 0;
    width: 214px;
    height: auto;
    display: block;
    float: left;
}

#dLeftNavTop
{
    padding: 0;
    margin: 0;
    width: 214px;
    height: 29px;
    background-image: url('/_images/left_nav_top.gif' );
    background-repeat: no-repeat;
}

#dBottomLeft ul
{
    padding: 0;
    margin: 0;
    display: block;
    width: 214px;
    list-style: none;
}

#dBottomLeft ul li
{
    display: block;
    width: 214px;
    height: 29px;
    list-style: none;
}

#dBottomLeft ul li a, #dBottomLeft ul li a:link, #dBottomLeft ul li a:visited
{
    display: block;
    width: 214px;
    height: 29px;
    background-image: url(  '/_images/left_nav_back.gif' );
    background-repeat: no-repeat;
    color: #ffffff;
    text-decoration: none;
    font-size: 14px;
    text-indent: 20px;
    padding-top: 6px;
}

#dBottomLeft ul li a:active, #dBottomLeft ul li a:hover
{
    display: block;
    width: 214px;
    height: 29px;
    background-image: url(  '/_images/left_nav_back_over.gif' );
    background-repeat: no-repeat;
    color: #ffffff;
    text-decoration: none;
    font-size: 14px;
    text-indent: 20px;
}

#dSearchBox
{
    display: block;
    width: 214px;
    height: 141px;
    background-image: url(  '/_images/search_panel.gif' );
    background-repeat: no-repeat;
    position: relative;
}

#strSearch
{
    font-family: Arial, Verdana, "Trebuchet MS", sans-serif;
	color: #ffffff;
	font-size: 15px;
	
	background-color: transparent;
	border: 0 none;
	
	position: absolute;
	top: 88px;
	left: 10px;
	
	height: 19px;
	width: 144px;
}

#findProduct
{
	position: absolute;
	top: 89px;
	left: 159px;
}


#dNewsletterBox
{
    display: block;
    width: 214px;
    height: 141px;
    background-image: url('/_images/newsletter_back.gif' );
    background-repeat: no-repeat;
    position: relative;
}

#strNewsletter
{
    font-family: Arial, Verdana, "Trebuchet MS", sans-serif;
	color: #ffffff;
	font-size: 15px;
	
	background-color: transparent;
	border: 0 none;
	
	position: absolute;
	top: 80px;
	left: 10px;
	
	height: 19px;
	width: 134px;
}

#bSignUp
{
position: absolute;
	top: 78px;
	left: 148px;
}


#lAdvancedSearch
{
    display: block;
    position: absolute;
	top: 119px;
	left: 62px;
text-decoration: none;
text-indent: -10000px;
width: 90px;
height: 13px;
}

#dCreditCardTypes
{
    display: block;
    width: 214px;
    /*height: 50px;*/
    height: 189px;
    background-image: url(  '/_images/credit_card_types.gif' );
    background-repeat: no-repeat;
}

#dBottomRight
{
    padding: 0;
    margin: 0;
    width: 686px;
    height: auto;
    display: block;
    float: left;
}

#dButtonAds
{
	width: 195px;
	height: auto;
	display: block;
	float: left;
	padding: 0;
	margin: 0 0 0 5px;
}

#dYouAreHere
{
    padding: 0;
    margin: 0;
    width: 686px;
    height: 40px;
    background-image: url(  '/_images/you_are_here.gif' );
    background-repeat: no-repeat;
    font-family: Arial, Verdana, Sans-Serif, Tahoma, "Trebuchet MS";
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    /*color: #db87dd;*/
    color: #000000;
}

#dYouAreHere p
{
    padding: 9px 0 0 0;
    margin: 0;
    text-indent: 85px;
    font-family: Arial, Verdana, Sans-Serif, Tahoma, "Trebuchet MS";
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    /*color: #db87dd;*/
    color: #000000;
}

#dContentWrapper
{
    padding: 0;
    margin: 0;
    width: 686px;
    height: auto;
    background-image: url(  '/_images/middle_middle.gif' );
    background-repeat: repeat-y;
}

#dContentWrapperBottom
{
    padding: 0;
    margin: 0;
    width: 686px;
    height: 21px;
    background-image: url(  '/_images/middle_bottom.gif' );
    background-repeat: no-repeat;
}

#dMainContentArea
{
    padding: 5px 0 0 0;
    margin: 0 0 0 15px;
    width: 656px;
    height: auto;
}

#dMainContentArea a, #dMainContentArea a:link, #dMainContentArea a:visited
{
	color: black;
	text-decoration: underline;
}

#dMainContentArea a:active, #dMainContentArea a:hover
{
	color: #cc0000;
	text-decoration: none;
}

.homePanelWrapper
{
    display: block;
    float: left;
    width: 313px;
    height: auto;
    padding: 10px 0 10px 10px;
    margin: 0;
}

.homePanelContent
{
    display: block;
    width: 313px;
    height: auto;
}

.homePanelImage
{
    display: block;
    width: 110px;
    height: auto;
    float: left;
}

.homePanelImage p
{
    padding: 0;
    margin: 0;
}

.homePanelBuffer
{
    display: block;
    width: 8px;
    height: 126px;
    float: left;
}

.homePanelInfo
{
    display: block;
    width: 195px;
    height: auto;
    float: left;
}

.homePanelInfo p
{
    padding: 0;
    margin: 0 0 3px 0;
}

.homePanelInfoHeader
{
    /*color: #5b0d49;*/
    color: #000000;
    font-family: Arial, Verdana, Sans-Serif, Tahoma, "Trebuchet MS";
    font-size: 18px;
    font-weight: bold;
    
}

.homePanelInfoPrice
{
    /*color: #d90faa;*/
    color: #cc0000;
    font-family: Arial, Verdana, Sans-Serif, Tahoma, "Trebuchet MS";
    font-size: 12px;
    font-weight: bold;
    
}


#dFooter
{
    padding: 0;
    margin: 15px 0 0 0;
    width: 686px;
    height: 150px;
    background: #1e1f20;
}

#dRBSLogos
{
    padding: 0;
    margin: 0 auto;
    width: auto;
    height: auto;
    background: #1e1f20;
}

#dFooter p
{
    /*color: #7e787c;*/
    color: #ffffff;
}

#dFooterLeft
{
    padding: 5px 0 0 10px;
    display: block;
    float: left;
    width: 230px;
    height: 35px;
    /*color: #7e787c;*/
    color: #ffffff;
}

#dFooterLeft a, #dFooterLeft a:link, #dFooterLeft a:visited
{
    /*color: #7e787c;*/
    color: #ffffff;
    text-decoration: underline; 
}

#dFooterLeft a:active, #dFooterLeft a:hover
{
    text-decoration: underline;
    /*color: #dbabd1;*/
    color: #ffffff;
}

#dFooterRight
{
    display: block;
    float: right;
    width: 400px;
    height: 35px;
    padding: 5px 10px 0 0;
    text-align: right;
    
    /*color: #dbabd1;*/
    color: #ffffff;
}

#dFooterRight ul
{
    padding: 0;
    margin: 0;
    list-style: none;
    float: right;
}

#dFooterRight ul li
{
    display: block;
    float: left;
    padding: 0 5px 0 0;
}

#dFooterRight a, #dFooterRight a:link, #dFooterRight a:visited
{
    /*color: #dbabd1;*/
    color: #ffffff;
    text-decoration: none;
}

#dFooterRight a:active, #dFooterRight a:hover
{
    /*color: #7e787c;*/
    color: #ffffff;
    text-decoration: underline;
}

/*------------------------------*/

#dTop a, #dTop a:link, #dTop a:visited
{
    text-decoration: underline;
    color: #ffffff;
}

#dTop a:active, #dTop a:hover
{
    text-decoration: none;
    color: #ffffff;
}


#dMiddle
{
    padding: 0 0 10px 0;
    margin: 0;
    width: 700px;
    height: auto;
    display: block;
    background-image: url(  '/_images/rounded_footer.gif' );
    background-repeat: no-repeat;
    background-position: bottom left;
}

#dMiddleLeft
{
    padding: 0;
    margin: 0;
    width: 153px;
    height: auto;
    display: block;
    float: left;
    border: none;
}

#dLeftTop
{
    padding: 0;
    margin: 0;
    width: 153px;
    height: 15px;
    display: block;
    background-image: url(  '/_images/left_top.gif' );
    background-repeat: no-repeat;
    background: #ed1b2d;
}

#dMiddleLeft p
{
    padding: 0;
    margin: 0;
}

#dMiddleLeft ul
{
    list-style: none;
    padding: 0;
    margin: 0;
}

#dMiddleLeft li
{
    padding: 0;
    margin: 0;
    width: 153px;
    height: 22px;
    background-image: url(  '/_images/left_nav_back.gif' );
    background-repeat: no-repeat;
    background-position: bottom left;
}


#dMiddleLeft a, #dMiddleLeft a:link, #dMiddleLeft a:visited
{
    /*color: #e30025;*/
    color: #ed1b2d;
    text-decoration: none;
    display: block;
    padding: 3px 0 0 14px;
    margin: 0;
    width: 137px;
    height: 21px;
    font-size: 12px;
    font-weight: bold;
}

#dMiddleLeft a:active, #dMiddleLeft a:hover
{
    color: #ffffff;
    text-decoration: none;
    padding: 3px 0 0 14px;
    margin: 0;
    background-image: url(  '/_images/side_nav_back.gif' );
    background-repeat: no-repeat;
}

.sideNavHighlighted
{
    background-image: url(  '/_images/side_nav_back.gif' );
    background-repeat: no-repeat;
    color: White !important;
}

/* for shopping cart */
#dLeftMiddle
{
    background: #535154;
    padding: 0 0 0 14px;
    margin: 0;
    width: 133px;
    height: auto;
    color: #ffffff;
    font-size: 12px;
}

#dLeftMiddle h2
{
    font-size: 12px;
    font-weight: bold;
    padding: 5px 0 0 0;
    margin: 0 2px 10px 0;
    border-bottom: 2px solid #ffffff;
}

#dLeftMiddle p
{
    padding: 0 0 5px 0;
    margin: 0;
}

#dLeftMiddle a, #dLeftMiddle a:link, #dLeftMiddle a:visited
{
    font-size: 10px;
    font-weight: bold;
    color: #ffffff;
    text-decoration: underline;
    padding: 0;
    margin: 0;
    width: auto;
    height: auto;
}

#dLeftMiddle a:active, #dLeftMiddle a:hover
{
    font-size: 10px;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
    padding: 0;
    margin: 0;
    width: auto;
    height: auto;
    background: none;
}

#dLeftLogo
{
    display: block;
    width: 147px;
    height: 95px;
    background-image: url(  '/_images/logo.jpg' );
    background-repeat: no-repeat;
    margin: 4px 0 2px 0;
    padding: 0;
}

#dLeftBottom
{
    display: block;
    width: 137px;
    height: auto;
    margin: 0;
    padding: 0 0 20px 10px;
}

#dLeftBottom a, #dLeftBottom a:link, #dLeftBottom a:visited
{
    font-size: 11px;
    font-weight: normal;
    width: auto;
    height: auto;
    padding: 0;
    margin: 0;
    display: inline; /*color: #e30025;*/
    color: #ed1b2d;
    text-decoration: none;
}

#dLeftBottom a:active, #dLeftBottom a:hover
{
    background: none; /*color: #e30025;*/
    color: #ed1b2d;
    text-decoration: underline;
}



#dLeftBottom p
{
    color: #000000;
    padding-top: 10px;
}



#dMiddleRight
{
    padding: 0;
    margin: 0;
    width: 547px;
    height: auto;
    display: block;
    float: left;
}

#dProdCatBack
{
    background-image: url(  '/_images/product_cat_top_back.jpg' );
    background-repeat: no-repeat;
    background-position: top left;
    padding: 0;
    margin: 0;
    width: auto;
    height: auto;
    float: left;
    vertical-align: top;
}

#dContentTopRedLine
{
    padding: 0;
    margin: 0;
    width: 547px;
    height: 15px;
    display: block;
    background: #ed1b2d;
    float: left;
}

/************ Content Styles ***********************/

/*Headline with underline*/
#dMiddleRight h1
{
    padding: 0;
    margin: 0 0 10px 0; /*color: #ff0033;*/
    color: #ed1b2d;
    font-size: 16px;
    border-bottom: 5px solid #ed1b2d; /* #ec082b;*/
}

/*Headline with faded background*/
#dMiddleRight h2
{
    padding: 10px 0 0 5px;
    margin: 0;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    background-image: url(  '/_images/h2_back.gif' );
    background-repeat: repeat-x;
    display: block;
    width: auto;
    height: 38px;
}


/* Headline used in key features & price matrix */
#dMiddleRight h3
{
    padding: 0;
    margin: 0 0 10px 0; /*color: #B30023;*/
    color: #ed1b2d;
    font-size: 14px;
    font-weight: bold;
}


/* Used in register */
#dMiddleRight h4
{
    color: #333333;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 2px solid #333333;
}

.back1
{
    background: #e3e3e3; /*#FFBFCC;*/
}

.back2
{
    background: #999999; /*#FF8099;*/
}

.priceInternal
{
    font-size: 14px;
    font-weight: bold;
}

.pricingMatrix
{
    border-collapse: collapse;
    background: #e3e3e3;
}



.pricingMatrix td
{
    border: 1px solid #333333; /*#B30098;*/
    white-space: nowrap; /*font-size: 12px;*/
}

.pmBack1
{
    background: #adabac; /*#FFBFCC;*/
}

.pmBack2, .pmBack2 tr
{
    background: #e3e3e3; /*#FF8099;*/
}

.back3
{
    background: #f4f4f4; /*#BFFFBF;*/
}

.optionRow1
{
    background: #adabac; /*#80FF80;*/
}

.optionRow2
{
    background: #e3e3e3; /*#BFFFBF;*/
}

.specificationsRow
{
    background: #e3e3e3; /*#80C9FF;*/
}

.proofRow
{
    background: #f4f4f4; /*#FF8080;*/
}

.turnaroundRow
{
    background: #FFDFBF;
}

.totalPriceRow
{
    background: #ed1b2d; /*#B30000;*/
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
}

.priceGuideRow
{
    background: #f4f4f4; /*#FFF2BF;*/
}

.artworkChargeTable
{
    border-collapse: collapse;
}

.artworkChargeTable th
{
    border: 1px solid #333333; /*#A40017;*/
    background: #adabac; /*#EB0020;*/
    color: #ffffff;
    text-align: center;
}

.artworkChargeTable td
{
    text-align: center;
    background: #efefef; /*#FF8091;*/
}

.listWithATick
{
    list-style-image: url(  "/_images/tick.gif" );
    list-style-type: circle;
}

.artworkChargeRow
{
    background: #efefef; /*#FFC080; */
    font-weight: bold;
}

.artworkSupplyOwnRow
{
    background: #d1d1d1; /*#FFDFBF; */
    font-weight: bold;
}


.shoppingCartTopTable
{
    border-collapse: collapse;
}

.shoppingCartTopTable td
{
    border: 1px solid #333333;
}

.shoppingCartTopTable th
{
    background: #adabac;
    color: #ffffff;
    font-weight: bold;
    border: 1px solid #333333;
    vertical-align: middle;
}

.shoppingCartTopRow1
{
    background: #e3e3e3;
}

.shoppingCartTopRow2
{
    background: #d1d1d1;
}

.shoppingCartBottomTable
{
    border-collapse: collapse;
}

.shoppingCartBottomTable td
{
    border: 1px solid #333333;
}

.cartSubTotalRow
{
    background: #efefef;
}

.cartVATRow
{
    background: #eaeaea;
}

.cartShippingRow
{
    background: #d8d8d8;
}

.cartTotalRow
{
    background: #ed1b2d;
    color: #ffffff;
    font-weight: bold;
}


.frontEndDisplayTable
{
    border-collapse: collapse;
}

.frontEndDisplayTable td
{
    border: 1px solid #666666;
    padding: 3px;
}

.frontEndDisplayTableLabel
{
    width: 150px;
    background: #adabac;
    color: #ffffff;
    font-weight: bold;
    vertical-align: middle;
    text-indent: 10px;
}

.frontEndDisplayTable1
{
    border-collapse: collapse;
}

.frontEndDisplayTable1 td
{
    padding: 3px;
}

.frontEndDisplayTable1Label
{
    background: #adabac;
    color: #ffffff;
    font-weight: bold;
    vertical-align: middle;
    text-indent: 10px;
}

.frontEndTextBox
{
    width: 250px;
}

/************ Other Styles**************************/
.access
{
    display: none;
}

.warning
{
    color: #ed1b2d;
    font-weight: bold;
}


img
{
    border: 0px;
}
img.left
{
    float: left;
    margin-right: 3px;
}
img.right
{
    float: right;
    margin-left: 3px;
}


p
{
    margin: .5em 0;
}

p.indent
{
    margin-left: 40px;
}
p.left
{
    text-align: left;
}
p.center
{
    text-align: center;
}
p.right
{
    text-align: right;
}

span.underline
{
    text-decoration: underline;
}
span.strikethrough
{
    text-decoration: line-through;
}

hr
{
    width: 90%;
    height: 1px;
    color: black;
}
.clear
{
    clear: both;
}


.payLaterLink:link, .payLaterLink:visited
{
    color: Red;
    text-decoration: underline;
}

.payLaterLink:active, .payLaterLink:hover
{
    color: Red;
    text-decoration: none;
}
